@charset "utf-8";
/* CSS Document */
#link_1, #link_2, #link_3, #link_4, #link_5, #link_6, #link_7, #link_8, #link_9 {
  display: block;
  padding-top: 100px;
  margin-top: -100px;
}
.mb_guide_wrap {
  width: 98%;
  max-width: 1200px;
  margin: 0 auto;
}
.mb_guide_wrap p {
  color: #020F20
}
.mb_guide_wrap h2 {
  font-weight: bold;
  font-size: 1.3em;
  display: inline-block;
  border-top: 5px solid #020F20;
  padding: 2px 2em 0 100px;
  position: relative;
  margin-bottom: 20px;
}
.mb_guide_wrap h2:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100px;
  height: 100%;
  background-color: #020F20;
  /* polygon(左上の角, 右上の角, 右下の角, 左下の角) */
  clip-path: polygon(0% 0%, 100% 0%, 65% 100%, 0% 100%);
}
.mb_guide_wrap h3 {
  font-size: 1.3em;
  text-align: center;
  margin: 40px 0 20px;
  color: #020F20;
  position: relative;
  padding-bottom: 20px;
}
.mb_guide_wrap h3:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  width: 60%;
  height: 4px;
  background-color: #020F20;
}
.mb_guide_wrap h3:before {
  content: "";
  position: absolute;
  bottom: 8px;
  left: 0;
  right: 0;
  margin: auto;
  width: 60%;
  height: 3px;
  background-color: #020F20;
}
section p {
  line-height: 2.2;
}
/* header */
.mb_guide_header {
  width: 100%;
  height: 80vh;
  background: url("https://newseed.co.jp/wp/wp-content/themes/newseed_2021/asset/page/mb_guide/img/topbg.jpg") center top/cover no-repeat;
  position: relative;
  margin-bottom: 60px;
}
.mb_guide_header:after {
  content: "";
  display: block;
  width: 420px;
  height: 315px;
  background: url("https://newseed.co.jp/wp/wp-content/themes/newseed_2021/asset/page/mb_guide/img/top.jpg") center/contain no-repeat;
  position: absolute;
  bottom: 20px;
  left: 50%;
}
.mb_guide_header h1 {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  left: 0;
  height: 300px;
  width: 50%;
  padding-right: 240px;
  background: linear-gradient(to right, rgba(199, 222, 228, 0.8), rgba(223, 236, 239, 0.8), rgba(152, 198, 220, 0.8));
}
.mb_guide_header h1:after {
  content: "";
  display: block;
  width: 330px;
  height: 66px;
  background: url("https://newseed.co.jp/wp/wp-content/themes/newseed_2021/asset/page/mb_guide/img/eng_g.png") center/contain no-repeat;
  position: absolute;
  bottom: 10px;
  right: 270px;
}
.mb_guide_header h1 p {
  width: 100%;
  padding-right: 120px;
  text-align: right;
  line-height: 1.3;
}
.txt_one {
  font-size: 1.3em;
}
.txt_two {
  font-size: 3em;
  font-weight: bold;
  letter-spacing: -0.5px;
}
.txt_three {
  font-family: '游明朝', 'Yu Mincho', YuMincho, 'Hiragino Mincho Pro', serif;
  font-size: 1.5em;
  font-weight: bold;
  letter-spacing: 5px;
  margin-top: 10px;
}
p.sns_x {
  position: absolute;
  bottom: 0;
  right: 20px;
  font-size: 0.9em;
  font-weight: bold;
  background: #fff;
}
/* セクション① */
.mb_guide_one p {
  max-width: 1000px;
  margin: 0 auto 60px;
}
.contents {
  background: #eee;
  padding: 60px 100px;
  max-width: 800px;
  margin: 50px auto 160px;
}
.contents li {
  border-bottom: dotted 1px #020F20;
  margin-bottom: 5px;
}
.contents a {
  padding: 5px 1em 5px 30px;
  font-size: 0.85em;
  color: #020F20;
  position: relative;
  display: block;
}
/* アイコンのスタイル */
.contents a:before {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 20px;
  height: 20px;
  margin: auto;
  border-radius: 20px;
  background-color: #020F20;
}
.contents a:after {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  left: 8px;
  width: 0;
  height: 0;
  margin: auto;
  border-top: 4px solid transparent;
  border-right: 0 solid transparent;
  border-left: 6px solid #fff;
  border-bottom: 4px solid transparent;
  box-sizing: border-box;
}
/* セクション②*/
.mb_guide_two {
  position: relative;
  padding-bottom: 80px;
}
.mb_guide_two:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  width: 100%;
  height: 4px;
  background-color: #020F20;
}
.mb_guide_two:before {
  content: "";
  position: absolute;
  bottom: 8px;
  left: 0;
  right: 0;
  margin: auto;
  width: 100%;
  height: 3px;
  background-color: #020F20;
}
.mb_guide_att li {
  width: 30%;
}
.mb_guide_att {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 80px auto 100px;
}
.mb_guide_att li {
  width: 30%;
}
.mb_guide_att h4 {
  text-align: center;
  background: #f4f4f9;
  border: 1px solid #020F20;
  padding: 40px 0;
  font-size: 1.1em;
  position: relative;
  margin-bottom: 20px;
}
.mb_guide_att h4::before, .mb_guide_att h4::after {
  position: absolute;
  width: 30px;
  height: 30px;
  content: '';
}
.mb_guide_att h4::before {
  border-left: #020F20 solid 3px;
  border-top: #020F20 solid 3px;
  top: -2px;
  left: -2px;
}
.mb_guide_att h4::after {
  border-right: #020F20 solid 3px;
  border-bottom: #020F20 solid 3px;
  bottom: -2px;
  right: -2px;
}
.mb_guide_att li p {
  font-size: 0.9em;
  padding: 0 1em;
  line-height: 1.8;
}
.mb_guide_two_att2 {
  max-width: 1000px;
  margin: 60px auto 20px;
}
.mb_guide_two_att2 li {
  margin-bottom: 20px;
  padding-left: 1em;
  text-indent: -1em;
  color: #020F20;
}
/* セクション③ */
.mcolumn_wrap {
  background: #eee;
  padding: 50px 80px;
  margin-bottom: 170px;
  position: relative;
}
.mcolumn_wrap:first-of-type {
  margin-top: 100px;
}
.mcolumn_wrap:first-of-type:after {
  background: linear-gradient(90deg, #eee 0%, #eee 18%, transparent 18%, transparent 20%, #eee 20%, #eee 38%, transparent 38%, transparent 40%, #eee 40%, #eee 58%, transparent 58%, transparent 60%, #eee 60%, #eee 78%, transparent 78%, transparent 80%, #eee 80%, #eee 100%);
  content: "";
  width: 40%;
  height: 30px;
  position: absolute;
  bottom: -100px;
  left: 0;
  right: 0;
  margin: auto;
}
.mcolumn {
  display: inline-block;
  color: #020F20;
  padding: 0 30px 0 37px;
  border-top: 1px solid #020F20;
  border-bottom: 1px solid #020F20;
  font-size: 0.9em;
  position: relative;
}
.mcolumn:after {
  content: "";
  width: 7px;
  height: 80%;
  position: absolute;
  left: 0;
  top: 10%;
  background: #020F20;
}
.mcolumn_wrap > div {
  padding: 0;
  display: flex;
  align-items: flex-start;
  margin: 20px 0;
}
.mcolumn_wrap > div img {
  width: 35%;
  margin-right: 20px;
}
.mcolumn_wrap dl {
  color: #020F20;
}
.mcolumn_wrap dt {
  font-size: 1.2em;
  margin-bottom: 10px;
}
.mcolumn_wrap dd {
  font-size: 0.9em;
}
/* セクション④ */
h2.silent_c {
  padding: 180px;
  background: url("https://newseed.co.jp/wp/wp-content/themes/newseed_2021/asset/page/mb_guide/img/h2bg.jpg") center/cover no-repeat;
  font-size: 3em;
  font-weight: bold;
  color: #020F20;
  text-shadow: 3px 3px 5px rgba(255, 255, 255, 0.8), -2px -2px 3px rgba(255, 255, 255, 0.8), 4px 4px 3px rgba(255, 255, 255, 0.8), -3px -3px 3px rgba(255, 255, 255, 0.8);
  margin-bottom: 60px;
}
h2.silent_c span {
  font-size: 16px;
  font-weight: normal;
  display: inline-block;
  background: #020F20;
  color: #fff;
  padding: 10px 30px;
  letter-spacing: 2px;
  text-shadow: none;
}
.Newseed {
  background: #020F20;
  color: #fff;
  text-align: center;
  padding: 60px 0;
  font-size: 1.2em;
  max-width: 1000px;
  margin: 50px auto;
}
.plan {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  width: 1000px;
  margin: 20px auto;
}
.plan li {
  border: 2px solid #020F20;
  padding: 10px 0 10px 8%;
  width: 40%;
  margin-bottom: 20px;
  position: relative;
}
.plan li:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 80px;
  height: 100%;
  background-color: #020F20;
  /* polygon(左上の角, 右上の角, 右下の角, 左下の角) */
  clip-path: polygon(0% 0%, 100% 0%, 65% 100%, 0% 100%);
}
/* セクション⑤ */
.mb_guide_about {
  display: flex;
  justify-content: space-between;
  margin: 80px 0 160px;
}
.mb_guide_about > div {
  width: 45%;
}
.mb_guide_about > div > div {
  background: #eee;
  margin-top: 30px;
  padding: 30px 40px;
  font-size: 0.9em;
  color: #020F20;
  line-height: 1.6;
}
.mb_guide_about h3 {
  text-align: justify;
  padding: 10px 1.5em;
}
.pse {
  background-image: url("https://newseed.co.jp/wp/wp-content/themes/newseed_2021/asset/page/mb_guide/img/border.png"), url("https://newseed.co.jp/wp/wp-content/themes/newseed_2021/asset/page/mb_guide/img/pse.png");
  background-size: 80%, 40px;
  background-position: left center, right 20px center;
  background-repeat: no-repeat;
}
.battery {
  background-image: url("https://newseed.co.jp/wp/wp-content/themes/newseed_2021/asset/page/mb_guide/img/border.png"), url("https://newseed.co.jp/wp/wp-content/themes/newseed_2021/asset/page/mb_guide/img/battery.png");
  background-size: 80%, 40px;
  background-position: left center, right 20px center;
  background-repeat: no-repeat;
}
.mb_guide_about h3:before {
  width: 100%;
  height: 2px;
  top: 0;
  bottom: auto;
}
.mb_guide_about h3:after {
  width: 100%;
  height: 2px;
}
.mb_guide_about h5 {
  color: #fff;
  background: #020F20;
  padding: 0 1em 0 40px;
  border-radius: 10px;
  margin-bottom: 15px;
  position: relative;
}
.mb_guide_about h5:after {
  content: "";
  width: 3px;
  height: 70%;
  background: #FFF;
  position: absolute;
  left: 20px;
  top: 0;
  bottom: 0;
  margin: auto;
}
.blue-box {
  text-align: center;
  margin-top: 60px;
}
.blue-box p {
  color: #fff;
  background: #020F20;
  display: inline-block;
  padding: 3px 3em;
  border-radius: 20px;
}
.inner_indent p {
  text-indent: -1em;
  margin-bottom: 8px;
  line-height: 1.4 !important;
}
.mb_guide_qa {
  margin: 60px 0 160px;
  padding: 0 30px;
}
.mb_guide_qa dt {
  color: #020F20;
  background: #eee;
  display: inline-block;
  padding: 3px 2em 3px 1em;
  border-radius: 5px;
  margin-bottom: 20px;
}
.mb_guide_qa dd {
  color: #020F20;
  padding-left: 50px;
  margin-bottom: 60px;
  position: relative;
}
.mb_guide_qa dd:after {
  content: "A.";
  color: #020F20;
  background: #eee;
  width: 30px;
  height: 30px;
  border-radius: 5px;
  position: absolute;
  top: 0;
  left: 0;
  text-align: center;
}
.mb_guide_link {
  display: flex;
  justify-content: space-around;
  margin-top: 60px;
}
.mb_guide_link li {
  width: 40%;
  background-image: url("https://newseed.co.jp/wp/wp-content/themes/newseed_2021/asset/page/mb_guide/img/arrow.png"), linear-gradient(90deg, #020F20 0, #020F20 40px, #eee 40px);
  background-size: 25px, cover;
  background-position: center left 5px, center;
  background-repeat: no-repeat;
  display: flex;
  align-items: center;
  padding: 3px 0 3px 55px;
  color: #020F20;
  font-weight: 500;
  position: relative;
  z-index: 0;
  transition: 0.35s;
}
.mb_guide_link li:hover {
  color: #eee;
}
/* マウスホバー時デザイン */
.mb_guide_link li::before {
  content: "";
  position: absolute;
  inset: 0;
  z-index: -1;
  background-image: url("https://newseed.co.jp/wp/wp-content/themes/newseed_2021/asset/page/mb_guide/img/arrow.png"), linear-gradient(90deg, #020F20 0, #020F20 100%);
  background-size: 25px, cover;
  background-repeat: no-repeat;
  background-position: center left 5px, center;
  opacity: 0;
  transition: opacity 0.3s;
}
/* マウスホバー時に透明化を解除 */
.mb_guide_link li:hover::before {
  opacity: 1;
}
.mb_guide_link li:after {
  content: "";
  width: calc(100% + 10px);
  height: calc(100% + 10px);
  border: 1px solid #020F20;
  position: absolute;
  top: -5px;
  left: -5px;
  border-radius: 5px;
}
.mb_guide_link li a {
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 10;
}
.mb_guide_link li span {
  position: absolute;
  bottom: -30px;
  left: 5px;
  font-size: 0.7em;
  color: #020F20;
}